/* Localized versions of Info.plist keys */

/* Class = "NSTextFieldCell"; title = "No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched."; ObjectID = "16"; */
"No other applications can be running during this installation. Click Continue to automatically quit all other running applications. Click Cancel to leave your disks untouched." = "이 설치 중에는 다른 응용 프로그램을 실행할 수 없습니다. 실행 중인 다른 응용 프로그램을 자동으로 종료하려면 계속을 클릭하십시오. 취소를 클릭하면 디스크를 원래 상태로 둡니다. 
";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "22"; */
"Continue" = "계속";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "24"; */
"Cancel" = "취소";

